@charset "EUC-JP";
/*-----------------------------------------
プラグインや記事自体を文法通り書けばvalidになります。意見その他はYへ
http://pyridoxin.blog55.fc2.com/がYのブログです。
 
 designed by Y.
------------------------------------------*/
body {

	line-height: 1.6;
	color:#666666;
      background-color: inherit;	font-size: 12px;
}
h1 {
	font-size: 20px;
       width:73%;
}
h2 {
font-size:16px;
text-indent : 0em;
width:73%;
color: #FFA500;
}

a:link {
	color:#5f9b9f;
        background-color:inherit;
text-decoration: none;
}

a:active {
	color: #999;
        background-color: inherit;
	text-decoration: none
}

a:visited {
	color: #999999;
        background-color: inherit;
	text-decoration: none
}

a:hover {position: relative;
top: 1px;
left: 1px;
text-decoration: none;
}


/* レイアウト設定 */
.space{ 
width:600px;                                     
margin:0 auto; 
font-size: 12px;
}


/* メニュー表示部分 */
/* 記事表示部分 */

#main{
	background-color:#fff;
        color: inherit;
	border-top:0px;
	padding:1em;
}
#outline { 
width:1200px;                                    
margin:0 auto; 
}
#left {
        width:700px;
	margin-left: 0em;
        padding-top:0em;
        padding-right:0em;
        padding-bottom:0em;
        padding-left:0em;

}
#right {width:%;     
	position: absolute;
        top: 0em;
        padding-top:0em;
        padding-right:0em;
        padding-bottom:0em;
        padding-left:2em;
        left:741px;
	color: #232323;
        background-color:#eee;
margin-left:0.5em;
}

/* メニューの見出し*/
#right h3 {
	color:#666;
        background-color: inherit;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin: 1.7em 0 0 0;	
	text-decoration: underline;
}


/* 自己紹介的なところのリスト要素 */
/* 下のカレンダーのために下に余白を取ってます。
	カレンダーを削除する場合はこの余白設定も削除してください。 */
#right ul.info {
	list-style-type: circle;
	margin-bottom: 1.7em;
}


/* その他のメニュー内のリスト */
#right ul li {font-size:1em;
list-style-type:square ;
margin: 0px 0px  0px -2.5em;
}

#right  ol li {
	font-size: 120px;
	margin: 0 0 0 0.7em;
	list-style-position: outside;
}

#left ul li {font-size:0.9em;
list-style-type:square ;
margin: 0px 0px  0px 2em;
}

#left ol li{
list-style-type:decimal;
font-size:0.9em;
margin: 0px 0px  0px 2em;
}

/* recent entry とrecent comment の日付部分はこれで文字を少し小さく */
#right ul li span {
	margin-left: 0.3em;
}

#right p{
	font-size: 12px;
	color:#666666;
        background-color: inherit;
	margin:0.3em;
}

/* 一番下の部分(copyright) */
/* メニューの高さが記事より長くなった場合の為に一応、右寄せ */
#footer {
	margin: 3.7em 0 0 0;
}
/* footer 内に色々表示させたい場合はこの辺も一緒に弄った方が吉 */
#footer p {
	font-size: 12px;
	letter-spacing: 0.2em;
}


/* 記事の見出し(タイトル) */
#left h3 {
	font-size:18px;
	padding: 0.1em 0.7em;
        background-color:#FFFFE0;
        color: #5f9b9f;
        border-left: 3px solid #FFA500;
        margin: 0 0 0 0em;
	border-TOP:3px solid #FFA500;
}
#left h4 {
	font-size:16px;
width:90%;
	padding: 0.1em 0.7em;
        color:#5f9b9f;
        border-left: 15px solid #FFFACD;
        border-bottom: 6px solid #FFFACD;
        margin: 0 10px 0 0;
}

#left h5 {width:80%;
	font-size:14px;
	padding: 0.1em 0.7em;
        color: #FFA500;
        border-left: 15px solid #FFFACD;
        border-bottom: 6px solid #FFFACD;
        margin: 0  0  0 10px;
}

/* 記事表示部分を囲うブロック要素の属性 */
.body {
font-size: 15px;
line-height:1.5;
margin-left: 30px;
letter-spacing: normal  ;
}
p.entry-more {
margin: 10px 10px 10px 0px;
text-align : right;
}
.body a  p{ line-height:1.5;}

.body a img { 
border:0px
#5f9b9f solid;
text-decoration:underline; 
margin: 0px  0px 0px -5px;
padding: 0px  5px 0px 5px;
}
/* 記事のステータス用リスト */
.sub a {
	margin-right: 0.3em;
}

hr {
height: 2px;
background-color: #FFD700;
border: none;
}





/* レスフォーム設定 */
.reaf {
	color: #333;
        background-color: inherit;
	position: relative;
	width: 100%;
	margin: 1.7em 0%;
}
.reaf dt {
	letter-spacing: 0.1em;
	position: absolute;
	left: 0;
}
.reaf dd {
	padding: 0 0 0.5em 5.7em;
}
.reaf input {
	/*width: 50%;*/
}
.reaf textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}

/* フォームをコンパクトにする場合は以下 */
/*
.reaf {
	color: #999;
        background-color: inherit;
	width: 100%;
}
.reaf dt {
	letter-spacing: 0.1em;
}
.reaf dd {
	margin: 0;
	padding: 0 0 0.5em 0;
}
.reaf input {
	width: 50%;
}
.reaf textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}
*/



/* 自己紹介的なところで画像を使用した場合の中央寄せ */
.pay {
	text-align: center;
	margin-right:2em;
}


/* トラックバックリストの設定 */
#trackbacklist {
	margin: 2.7em 1.7em 0 0;
	padding: 1.7em 0 2.7em 3.7em;
	border-top: 1px solid #ddd;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
	margin-top: 0.7em;
	margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
	margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
	margin-bottom: 0.5em;
}

/* trackback uri 表示部分の設定 */
#trap dt {
	margin: 0 0 0.5em 0.7em;
}
#trap dd {
}
#trap dd a {
	text-decoration: underline;
}

/* 検索 */
#right form {
	margin: 0;
}
.light {
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0; 
       background-color:#FFFFE0;
}
.search {
	margin: 0 0 3.7em 0;
	padding: 0.7em 0;
}
.search input {
}


img.emoji{
	vertical-align:middle;
	border:0;
}



#tabnavi{
	font-size:90%;
	list-style-type:none;
	margin:0;
	padding:0;
	height:1.8em;
	line-height:2em;
	overflow:visible;	
}
#tabnavi li{
	display:inline;
}
#tabnavi a,#tabnavi #here span{
	border:1px solid #FFA500;
	text-decoration:none;
	background-color:#FFFACD;
        color:#8FBC8F;
	margin:0px 0px;
	padding:3px 3px 0.3em 3px;
}
#tabnavi #here{
	position:relative;
	line-height:2em;
}
#tabnavi #here span{
	border-bottom:none 0;
	background-color:#fff;
        color: #8FBC8F;
	padding-bottom:.46em;
}
#tabnavi a:hover{
	background:#fff;
	color:#000;
}

li.tabsize{font-size:1em;
}
.adBlock{font-size:0.5em;
}


.text-right{
	font-size:12px;
	padding: 0.1em 0.7em;
        background-color:#FFFFE0;
        color: #5f9b9f;
text-align:right;
        margin:0.5em 0 3em 0.5em;
        border-right: 3px solid #FFA500;
	border-bottom:3px solid #FFA500;
text-decoration: none;

}
#plugin_third{
	font-size:12px;
	padding: 0.1em 0.7em;
        color: inherit;
        margin: 0 0 3em -0.7em;
	border-bottom:3px solid #FFA500;
        margin:0.5em 0 3em 0.5em;
}

#plugin_third li{
list-style-type:decimal;
font-size:0.9em;
margin: 0px 0px  0px 5em;
}
#plugin_third ul {
list-style-type:decimal;
font-size:0.9em;
margin: 0px 0px  0px 10em;
}
/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#FFF0F5 0px solid;           /* 外枠の/色太さ/実線     */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
	margin : 0px auto 0px auto ;
	padding : 0px 0px 0px 0px ;  
	width : 70% ;
} 

.comment_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#ffffff;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border-left:#FFCCFF 0px solid;
border-bottom:#FFCCFF 2px solid;     /* 飾り線(下)(タイトル) */
color:#6195c1;                       /* 文字色     */
margin:0px 0px;
padding :0px 0px 5px -15px; 
} 

.comment_body { 
font-size:10pt;                   /* 文字サイズ(コメント本文) */
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
color :#3a6b80; 	
margin:10px 20px;
padding :0px 15px;
}
.comment_navi { 
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 0px 15px 0px ;
border-right:#B8D7E1  8px solid;
border-bottom :  3px #B8D7E1   solid ;
} 

.―モカ{ 
background-image: url("http://blog-imgs-27-origin.fc2.com/n/i/k/nikukyuu/pn-b.gif" ); 
background-repeat: repeat-y;
background-repeat: no-repeat;
background-position: 100px -6px; 
border-left:#FFCCFF 0px solid;
padding:0px 0px  0px 25px; } 
/********************************************* ▲ コメント ▲ */

/* 画像 */
img {
#5f9b9f solid;
text-decoration:underline; 
margin: 0em 0.7em;
}
.google_ad  {
margin: 0px 0px  0px 225px;
}
br { letter-spacing: normal;
line-height: 160%;}

.n {display:none}
.p00,.p11,.p22,.p33,.p44,.p55,.p66,.p77,.p88,.p99,.p1010,.p1111,.p1212,.p1313,.p1414,.p1515,.p1616,.p1717,.p1818,.p1919,
.p2020,.p2121,.p2222,.p2323,.p2424,.p2525,・　・　・,.pNN {display:block}


#Rakuten Widget{
margin: 0px 0px  0px 2px; }

#osusume img {                                 
float: left; }

/* FC2relate
----------------------------------------------- */
.relate_dl {	font-size:83%;
 margin: 2.0em 0 0.5em !important;
 padding: 0.8em 0.4em !important;
 border: 1px #dddddd solid !important; /* 線の色 */
 background: #FFFFE0; !important; /* 背景色 */
}
.relate_dl .relate_dt {
 margin: 0 !important;
 padding: 0 0.5em 0.8em !important;
 border: 0 none !important;
 border-bottom: 1px #cccccc dashed !important; /* 線の色 */
 line-height: 1.1 !important;
 background: none !important;
}
.relate_dl .relate_dd {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 none !important;
 background: none !important;
}
.relate_dl .relate_ul {
 margin: 1em 0 0.1em 2em !important;
 padding: 0 !important;
}
.relate_dl .relate_ul li {
 margin: 0 0 0.5em !important;
 padding: 0 !important;
 border: 0 none !important;
}
